# Configuration
## Not python package requirements
    Postgres
    Redis
    python-dev
    
## Postgres Configs
    db name = vardiproject
    user =  postgres
    password = posrgres

# Contacts
    email galix.kz@gmail.com
    telegram @galix9

